.accordion-generico-wrapper .accordion-item {
  border: none !important;
  background-color: transparent !important;
  margin-bottom: 8px;
}

.accordion-generico-wrapper .accordion-button.collapsed {
  background-color: #cfe2ff !important;
  border: 1px solid #E6E9F2 !important;
  border-radius: 4px !important;
  color: #dee2e6 !important;
}

.accordion-generico-wrapper .accordion-button:not(.collapsed) {
  background-color: #cfe2ff !important;
  color: #0066cc !important;
  border: 1px solid #dee2e6 !important;
  border-bottom: none !important;
  border-radius: 4px 4px 0 0 !important;
  box-shadow: none !important;
}

.accordion-generico-wrapper .accordion-icon-container {
  background-color: white !important;
  border-radius: 50% !important;
  border: 5px solid #003399;
  width: 55px !important;
  height: 55px !important;
  min-width: 55px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  margin-right: 10px !important;
  flex-shrink: 0 !important;
}

.accordion-generico-wrapper .accordion-icon-container img {
  width: 40px !important;
  height: 40px !important;
  object-fit: contain !important;
  border-radius: 0 !important;
}

.accordion-generico-wrapper .accordion-title-text {
  color: #0D6EFD !important;
  font-size: 1rem;
}

.accordion-generico-wrapper .accordion-title-text * {
  margin: 0 !important;
}


.accordion-generico-wrapper .accordion-header .accordion-button:hover {
  background: none;
  text-decoration: none;
}

.accordion-generico-wrapper .accordion-header .accordion-button {
  padding: 5px 10px !important;
  min-height: 68px !important;
}

.accordion-generico-wrapper .accordion-collapse {
  border: 1px solid #dee2e6 !important;
  border-top: none !important;
  border-radius: 0 0 4px 4px !important;
  background-color: #fff !important;
}

.accordion-generico-wrapper .accordion-body {
  padding: 24px !important;
  color: #333 !important;
}